
Foreman - Feature #340

Add CA server setting

07/06/2010 03:12 PM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Ohad Levy   

Category: PuppetCA   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision f4ea1e0a - 01/21/2016 11:43 AM - Julien Pivotto

Fix default systemd and cron commands with AIO package

This commit simplifies the way we manage the puppet commands,

especially the puppet cert command.

This commit removes Puppet 2.7 support as well -- it was already not

supported by the tests anymore.

Closes #340.

History

#1 - 03/13/2011 04:05 PM - Ohad Levy

- Status changed from New to Rejected

- Target version deleted (0.3)

this ticket is no longer valid with the introduction of puppet ca proxy settings at #609.
